Subject: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Thu, 27 Sep 2001 11:01:39 EDT

In a message dated 9/26/2001 9:07:23 PM Central Daylight Time, 
[email-masked] writes:

> Does {ko'a} carry with it the intension, or just the extension?
> 

Extension only, that why you put it outside.

<>Just ask him; he'll say "no."

But what should I ask him? And if he doesn't know what the referent
of {le tenfa be li 389017 bei li 1/3} is, shouldn't he rather
answer {le tenfa ku ki'a}?>

Well, ideally, ask him "Is Bill the cube root of 389017 years old?" I would 
count "Say what?" or "I have no idea what the cube root of whatever you said 
is" and so on as effective "no"s , indicating that such was not his belief.